# WOKUtils_HSequenceOfPath.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKUtils_HSequenceOfPath.hxx>`
`#include <WOKUtils_SequenceOfPath.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_WOKUtils_Path
#define | Item_hxx <WOKUtils_Path.hxx>
#define | TheSequence WOKUtils_SequenceOfPath
#define | TheSequence_hxx <WOKUtils_SequenceOfPath.hxx>
#define | TCollection_HSequence WOKUtils_HSequenceOfPath
#define | TCollection_HSequence_hxx <WOKUtils_HSequenceOfPath.hxx>
#define | Handle_TCollection_HSequence Handle_WOKUtils_HSequenceOfPath
#define | TCollection_HSequence_Type_() WOKUtils_HSequenceOfPath_Type_()

## Functions

Handle_WOKUtils_HSequenceOfPath | ShallowCopy (const Handle_WOKUtils_HSequenceOfPath &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKUtils_HSequenceOfPath

#define Item Handle_WOKUtils_Path

#define Item_hxx <WOKUtils_Path.hxx>

#define TCollection_HSequence WOKUtils_HSequenceOfPath

#define TCollection_HSequence_hxx <WOKUtils_HSequenceOfPath.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKUtils_HSequenceOfPath_Type_()

#define TheSequence WOKUtils_SequenceOfPath

#define TheSequence_hxx <WOKUtils_SequenceOfPath.hxx>

## Function Documentation

Handle_WOKUtils_HSequenceOfPath ShallowCopy | ( | const Handle_WOKUtils_HSequenceOfPath & | me | ) | `[inline]`